Bug 4842 - Iswraid (Intel software raid for ICH5-R/ICH6 chipsets) module is too old.
: Iswraid (Intel software raid for ICH5-R/ICH6 chipsets) module is too old.
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kernel-image-std-up)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-07-20 13:23 by
Modified: 2005-09-05 03:35 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-07-20 13:23:26
Kernel iswraid module (Intel software raid for ICH5-R/ICH6 chipsets) is too old
in Sisyphus. It has 0.0.6 version of this module. It causes segmentation fault
when I try to load it. I recompile kernel with latest 0.1.4 version of this
module and it works fine.
------- Comment #1 From 2005-01-08 12:38:03 -------
Was fixed in kernel-image-std-*-2.4.27-alt1.
------- Comment #2 From 2005-01-17 16:51:32 -------
Verified.